/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Divi.world
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */
/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    src: url('../woff2/roboto-regular.woff2') format('woff2'),
        url('../woff/roboto-regular.woff') format('woff'),
        url('../ttf/roboto-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* roboto-500 - latin */
@font-face {
    font-family: 'Roboto';
    src: url('../woff2/roboto-medium.woff2') format('woff2'),
        url('../woff/roboto-medium.woff') format('woff'),
        url('../ttf/roboto-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    src: url('../woff2/roboto-bold.woff2') format('woff2'),
        url('../woff/roboto-bold.woff') format('woff'),
        url('../ttf/roboto-bold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* poppins-regular - latin */
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-regular-webfont.woff2') format('woff2'),
        url('../woff/poppins-regular-webfont.woff') format('woff'),
        url('../ttf/poppins-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


/* poppins-700 - latin */
@font-face {
    font-family: 'Poppins';
    src: url('../woff2/poppins-bold-webfont.woff2') format('woff2'),
        url('../woff/poppins-bold-webfont.woff') format('woff')
        url('../ttf/poppins-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}